PSCAD 4.2.1

Settings
 {
 Id = "1241614006.1243736959"
 Author = "Administrator.Administrator"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 10
  Step = 5e-006
  Plot = 5e-006
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1243736947
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[640,474],5)
   {
   0.pgb([558,36],0,58643984,240)
    {
    Name = "Ui"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([558,36],0,0,-1)
    {
    Name = "Ui"
    }
   0.datalabel([666,36],0,0,-1)
    {
    Name = "Ii"
    }
   0.datalabel([612,36],0,0,-1)
    {
    Name = "Uo"
    }
   0.datalabel([720,36],0,0,-1)
    {
    Name = "Io"
    }
   0.pgb([612,36],0,58573200,230)
    {
    Name = "Uo"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([666,36],0,58575096,30)
    {
    Name = "Ii"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([720,36],0,58577392,210)
    {
    Name = "Io"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.peswitch([450,54],2,0,220)
    {
    L = "I"
    Type = "3"
    SNUB = "1"
    INTR = "0"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.ammeter([648,144],0,0,50)
    {
    Name = "Io"
    }
   0.ammeter([162,36],0,0,10)
    {
    Name = "Ii"
    }
   0.source_1([108,180],7,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "0"
    Spec = "0"
    Cntrl = "0"
    AC = "0"
    Vm = "1.5 [kV]"
    Tc = "0.001 [s]"
    Ph = "0.0 [deg]"
    f = "60.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "0.001 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.inductor([234,36],2,0,-1)
    {
    L = "0.001 [H]"
    }
   0.ground([252,252],1,0,-1)
    {
    }
   0.inductor([648,144],2,0,-1)
    {
    L = "0.001 [H]"
    }
   -Wire-([108,72],0,0,-1)
    {
    Vertex="0,0;0,-36;54,-36"
    }
   -Wire-([684,144],0,0,-1)
    {
    Vertex="0,0;72,0;72,36"
    }
   0.peswitch([504,90],0,0,-1)
    {
    L = "D"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "10000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   -Wire-([252,162],0,0,-1)
    {
    Vertex="0,0;0,90"
    }
   -Wire-([252,126],0,0,-1)
    {
    Vertex="0,0;0,-90"
    }
   0.capacitor([252,126],1,0,-1)
    {
    C = "3300 [uF]"
    }
   -Wire-([504,54],0,0,-1)
    {
    Vertex="0,0;-54,0"
    }
   -Wire-([504,90],0,0,-1)
    {
    Vertex="0,0;-54,0"
    }
   -Wire-([612,144],0,0,-1)
    {
    Vertex="0,0;-162,0"
    }
   0.signalgen([54,360],0,0,80)
    {
    F = "10000 [Hz]"
    P = "0.0 [deg]"
    Type = "2"
    Duty = "60%"
    Max = "1"
    Min = "0"
    INTR = "0"
    }
   0.pgb([126,360],0,58588088,90)
    {
    Name = "Uge"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([108,360],0,0,-1)
    {
    Name = "Uge"
    }
   -Wire-([90,360],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([450,90],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   0.peswitch([504,198],0,0,-1)
    {
    L = "D"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "10000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.peswitch([450,162],2,0,170)
    {
    L = "I"
    Type = "3"
    SNUB = "1"
    INTR = "0"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   -Wire-([504,162],0,0,-1)
    {
    Vertex="0,0;-54,0"
    }
   -Wire-([504,198],0,0,-1)
    {
    Vertex="0,0;-54,0"
    }
   -Wire-([234,36],0,0,-1)
    {
    Vertex="0,0;216,0;216,18"
    }
   -Sticky-([792,18],0)
    {
    Name = ""
    Font = 1
    Bounds = 792,18,972,234
    Alignment = 0
    Style = 1
    Arrow = 4
    Color = 0,15792890
    Text = "\
Ϊʲôı䳬ݵĴСUoᷢ仯
ռձ=50%Uoֵ750V
CF          UoV
        100                        750
         80                         750
         60                         750
         40                         750
         20                         800
         10                         900
          5                          1000
          3                          1080
          1                          1223 "
    }
   -Sticky-([36,432],0)
    {
    Name = ""
    Font = 1
    Bounds = 36,432,252,612
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,15792890
    Text = "\
ԲͬռձȣUoͬC=30F
ռձ         ֵ        ֵ
   90%           1350V          1412V
   80%           1200V          1245V
   70%           1050V          1080V
   60%            900V            920V
   50%            750V            762V
   40%            600V            606V
   30%            450V            453V
   20%            300V            301V
   10%            150V            150V"
    }
   0.capacitor([756,216],3,0,-1)
    {
    C = "40000000[uF]"
    }
   -Sticky-([270,540],0)
    {
    Name = ""
    Font = 1
    Bounds = 270,540,450,612
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "\
1.гֵԽ󣬴ﵽȶֵʱԽΪʲô
2. ݵķŵô棿
"
    }
   -Wire-([108,216],0,0,-1)
    {
    Vertex="0,0;0,36;144,36"
    }
   0.bin_delay([306,360],0,0,110)
    {
    T = "1.7 [s]"
    Toff = "0.0 [s]"
    INITST = "0"
    INTR = "0"
    }
   0.consti([234,360],0,0,100)
    {
    Name = ""
    Value = "1"
    }
   0.datalabel([360,360],0,0,-1)
    {
    Name = "control"
    }
   -Wire-([342,360],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.pgb([360,324],0,58650840,150)
    {
    Name = "control"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([360,324],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.select([378,90],0,0,190)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.datalabel([306,90],0,0,-1)
    {
    Name = "Uge"
    }
   0.consti([306,54],0,0,20)
    {
    Name = ""
    Value = "0"
    }
   0.select([378,198],0,0,160)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.datalabel([306,162],0,0,-1)
    {
    Name = "Uge"
    }
   0.consti([306,198],0,0,60)
    {
    Name = ""
    Value = "0"
    }
   -Wire-([756,216],0,0,-1)
    {
    Vertex="0,0;0,36;-504,36"
    }
   -Wire-([450,198],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.datalabel([378,126],0,0,-1)
    {
    Name = "control"
    }
   0.datalabel([378,234],0,0,-1)
    {
    Name = "control"
    }
   -Wire-([342,162],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   -Wire-([342,90],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   0.voltmeter([144,126],0,0,40)
    {
    Name = "Ui"
    }
   -Wire-([144,162],0,0,-1)
    {
    Vertex="0,0;0,90"
    }
   -Wire-([144,126],0,0,-1)
    {
    Vertex="0,0;0,-90"
    }
   0.voltmeter([702,180],0,0,70)
    {
    Name = "Uo"
    }
   -Wire-([702,180],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([702,216],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.breaker1([108,108],3,0,200)
    {
    NAME = "BRK"
    OPCUR = "0"
    ENAB = "0"
    ViewB = "0"
    CLVL = "0.0 [kA]"
    ROFF = "1.E10 [ohm]"
    RON = "0.0001 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [s]"
    TDR = "0.05 [s]"
    PostIns = "0"
    TDBO = "0.005 [s]"
    IBR = ""
    SBR = ""
    BOpen = "0"
    }
   0.bin_delay([540,360],0,0,130)
    {
    T = "1.8 [s]"
    Toff = "0.0 [s]"
    INITST = "0"
    INTR = "0"
    }
   0.consti([468,360],0,0,120)
    {
    Name = ""
    Value = "1"
    }
   0.datalabel([594,360],0,0,-1)
    {
    Name = "BRK"
    }
   -Wire-([576,360],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Sticky-([774,360],0)
    {
    Name = ""
    Font = 1
    Bounds = 774,360,936,504
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 255,15792890
    Text = "\
1. ڷŵȻһĵѹֵռձ60%ʱUoȶ600Vң
2. ŵѹֵ
3. ռձ50%ʱݷŵ׶IiIoı仯С"
    }
   0.src_ccin_1([54,216],3,0,-1)
    {
    Name = "Source 1"
    Cntrl = "0"
    Vm = "3 [kA]"
    f = "0 [Hz]"
    Ph = "0.0 [deg]"
    Tc = "0 [s]"
    }
   0.breaker1([54,126],3,0,180)
    {
    NAME = "BRK1"
    OPCUR = "0"
    ENAB = "0"
    ViewB = "0"
    CLVL = "0.0 [kA]"
    ROFF = "1.E10 [ohm]"
    RON = "0.0001 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [s]"
    TDR = "0.05 [s]"
    PostIns = "0"
    TDBO = "0.005 [s]"
    IBR = ""
    SBR = ""
    BOpen = "2"
    }
   -Wire-([54,90],0,0,-1)
    {
    Vertex="0,0;0,-54;54,-54"
    }
   -Wire-([54,162],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   -Wire-([54,216],0,0,-1)
    {
    Vertex="0,0;0,36;54,36"
    }
   0.datalabel([666,360],0,0,-1)
    {
    Name = "BRK1"
    }
   0.inv([612,360],0,0,140)
    {
    INTR = "0"
    }
   -Wire-([612,360],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([648,360],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Plot-([522,270],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 0
    Area = [0,0,576,288]
    Posn = [288,396]
    Icon = [522,270]
    Extents = 0,0,288,18
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,288,90],"y")
     {
     Options = 0
     Units = ""
     Curve(58588088,"Uge",0,,-2,)
     Curve(58643984,"Ui",0,,-2,)
     Curve(58575096,"Ii",0,,-2,)
     Curve(58573200,"Uo",0,,,)
     Curve(58577392,"Io",0,,-2,)
     Curve(58650840,"control",0,,,)
     }
    }
   }
  }
 }

